recovery:
  state:
    round: 5
    hash: "cad0a8ebfb644e9390a2788743eeef2fd8f530d801803de27cb6890f8b9bc7f43a3f82b99a28edf640e03899fae0892a"
    timestamp: "2025-10-24T06:09:00.681581770Z"
  bootstrap: null
  package: null
  stream: null
